::placeholder {
  font-size: 14px;
  font-weight: 400;
  color: #727272;
}

.submit-onboarding,
.submit-onboarding:focus-visible,
.submit-onboarding:focus,
#start-onboarding,
#start-onboarding:focus-visible,
#start-onboarding:focus {
  background-color: #f7645a;
  color: #fff;
  transition: all 0.2s;
  width: 100%;
  height: 48px;
  border-radius: 50px;
  line-height: 40px;
}

.submit-onboarding:hover,
.submit-onboarding.disabled,
.submit-onboarding:disabled,
.submit-onboarding:active,
#start-onboarding:hover,
#start-onboarding:active {
  background-color: #ca524a;
  color: #fff;
  transition: all 0.2s;
}

.btn:not(:disabled):not(.disabled) {
  cursor: pointer;
}

@media only screen and (max-width: 400px) and (max-height: 650px) {
  .form-group label {
    font-size: 14px;
  }
}

.form-box.is-sticky::before {
  opacity: 1;
}

/* custom style*/
.input-grp input:not([type="radio"], [type="checkbox"]),
.input-grp select {
  border-radius: 10px;
  border: 1px solid #dfdfdf;
  height: 48px;
  margin: 0 !important;
}

.input-grp {
  padding: 0 10px 24px 10px;
  position: relative;
}

.quote-form.form-row {
  display: flex;
  flex-wrap: wrap;
}

.form_p {
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
  line-height: 20px;
  text-align: center;
}

.experience_container {
  display: flex;
  gap: 0 5px;
  padding-top: 10px;
  align-items: center;
  margin-bottom: 5px;
}

.input-grp label[for="SMS"] {
  max-width: calc(100% - 40px);
  float: right;
  font-size: 12px;
  font-weight: 500;
  color: #373737;
}

/*section.contact_details form .col-6 {
    width: 100%;
}*/
section.contact_details form {
  border-radius: 16px;
  border: 1px solid #d2d2d2;
  background: #fafafa;
  max-width: 500px;
  padding: 30px 25px;
}

/*blog form*/
.sidebar-form form .col-6 {
  width: 100%;
}

.sidebar-form form {
  border-radius: 12px;
  background: #f3f3f3;
  padding: 20px 10px;
  margin-top: 24px;
  border: 1px solid rgba(0, 0, 0, 0.1);
}

.sidebar-form form h2 {
  font-size: 24px;
}

input:focus-visible,
input:focus,
select:focus-visible,
select:focus {
  outline: none !important;
  box-shadow: 0 0 0 1px #8e72c5 !important;
}

.input-grp label.error {
  color: red;
  line-height: 1;
  position: absolute;
  font-size: 14px;
  bottom: 4px;
  width: 100%;
  left: 10px;
}

.input-grp .form-control.is-invalid {
  border-color: red;
  box-shadow: none !important;
}

.input-grp .form-control.is-valid {
  box-shadow: none !important;
  border-color: green;
}

.max-350 {
  max-width: 350px;
  margin: 0 auto !important;
}

.max-250 {
  max-width: 250px;
}

.onboarding-step-3 h2 {
  font-size: 30px;
}

.onboarding-step-3 {
  min-height: 400px;
  display: flex;
  align-items: center;
}

#onboarding-form svg.valid-svg {
  width: 18px;
  position: absolute;
  right: 20px;
  top: 34%;
  transform: translateY(-50%);
  height: 18px;
  display: none;
}

#onboarding-form .is-valid.auto-filled + svg.valid-svg {
  display: block;
}

@media only screen and (max-width: 767px) {
  .input-grp {
    width: 100%;
  }
}
